{ pkgs, ... }: {
  imports = [
    ../common
    ../common/home-user.nix

    ../../features/kitty.nix
    ../../features/vesktop
  ];

  home.packages = with pkgs; [
    qbittorrent
    spotify
    teamspeak_client
    signal-desktop-beta
  ];

  programs.vscode = {
    enable = true;
    package = pkgs.vscode.fhs;
  };

  programs.kitty.settings.font_size = 12;
}
